View Issue Details

IDCategoryLast Update
0007650bugs2018-08-01 01:12
ReporterremekdcAssigned To 
Reproducibilityrandom 
Status newResolutionopen 
PlatformLinuxOSUbuntu StudioOS Version18.04
Product Version5.12 
Fixed in Version 
Summary0007650: Random Freezes
DescriptionI use Ardour to route all my audio for my streaming.
Sometimes Ardour will randomly freeze for a period.

It occurs even when I'm not recording anything
TagsNo tags attached.

Activities

remekdc

2018-07-23 13:27

reporter   ~0020361

I finally managed to create a backtrace of my session. The program would freeze for no apparent reason.

remekdc

2018-07-23 13:27

reporter  

Backtrace.txt (21,723 bytes)
dom@Remek:~$ ardour5 --gdb
GNU gdb (Ubuntu 8.1-0ubuntu3) 8.1.0.20180409-git
Copyright (C) 2018 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word"...
Reading symbols from /usr/lib/ardour5/ardour-5.12.0...(no debugging symbols found)...done.
(gdb) thread apply all bt
(gdb) ardour5
Undefined command: "ardour5".  Try "help".
(gdb) run ardour5
Starting program: /usr/lib/ardour5/ardour-5.12.0 ardour5
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
bind txt domain [gtk2_ardour5] to /usr/share/ardour5/locale
Ardour5.12.0 (built using 1:5.12.0-3 and GCC version 7.3.0)
ardour: [INFO]: Your system is configured to limit Ardour to only 1048576 open files
ardour: [INFO]: Loading system configuration file /etc/ardour5/system_config
ardour: [INFO]: Loading user configuration file /home/dom/.config/ardour5/config
[New Thread 0x7fffde351700 (LWP 1833)]
ardour: [INFO]: CPU vendor: GenuineIntel
ardour: [INFO]: AVX-capable processor
ardour: [INFO]: CPU brand:       Intel(R) Core(TM) i7-3720QM CPU @ 2.60GHz
ardour: [INFO]: Using SSE optimized routines
[New Thread 0x7fffddb50700 (LWP 1834)]
[New Thread 0x7fffd7fff700 (LWP 1835)]
[New Thread 0x7fffdd34f700 (LWP 1836)]
[New Thread 0x7fffd5c7c700 (LWP 1837)]
[New Thread 0x7fffd547b700 (LWP 1838)]
ardour: [INFO]: Loading default ui configuration file /etc/ardour5/default_ui_config
ardour: [INFO]: Loading user ui configuration file /home/dom/.config/ardour5/ui_config
Color shuttle bg not found
ardour: [INFO]: Loading color file /usr/share/ardour5/themes/dark-ardour.colors
ardour: [INFO]: Loading ui configuration file /etc/ardour5/clearlooks.rc
ardour: [INFO]: Loading ui configuration file /etc/ardour5/clearlooks.rc
[New Thread 0x7fffc7962700 (LWP 1839)]
[New Thread 0x7fffc7161700 (LWP 1840)]
[New Thread 0x7fffc64f3700 (LWP 1841)]
[New Thread 0x7fffc5cf2700 (LWP 1842)]
[New Thread 0x7fffc54f1700 (LWP 1843)]
[New Thread 0x7fffc4cf0700 (LWP 1844)]
[New Thread 0x7fffabfff700 (LWP 1845)]
Found nothing along /home/dom/.config/ardour5/templates:/usr/share/ardour5/templates
[Thread 0x7fffabfff700 (LWP 1845) exited]
[Thread 0x7fffc54f1700 (LWP 1843) exited]
[Thread 0x7fffc5cf2700 (LWP 1842) exited]
[Thread 0x7fffc64f3700 (LWP 1841) exited]
run dialog
[New Thread 0x7fffabfff700 (LWP 1846)]
[Thread 0x7fffc4cf0700 (LWP 1844) exited]
[New Thread 0x7fffc40be700 (LWP 1847)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc40be700 (LWP 1847) exited]
[New Thread 0x7fffc40be700 (LWP 1848)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc40be700 (LWP 1848) exited]
[New Thread 0x7fffc40be700 (LWP 1849)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc40be700 (LWP 1849) exited]
[Thread 0x7fffabfff700 (LWP 1846) exited]
JACK command line will be: /usr/bin/jackd -t 200 -p 2048 -R -T -d alsa -n 2 -r 48000 -p 64 -d hw:M2,0
[New Thread 0x7fffc40be700 (LWP 1850)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jackdmp 1.9.12
Copyright 2001-2005 Paul Davis and others.
Copyright 2004-2016 Grame.
Copyright 2016-2017 Filipe Coelho.
jackdmp comes with ABSOLUTELY NO WARRANTY
This is free software, and you are welcome to redistribute it
under certain conditions; see the file COPYING for details
no message buffer overruns
no message buffer overruns
no message buffer overruns
JACK server starting in realtime mode with priority 10
self-connect-mode is "Don't restrict self connect requests"
audio_reservation_init
Acquire audio card Audio4
creating alsa driver ... hw:M2,0|hw:M2,0|64|2|48000|0|0|nomon|swmeter|-|32bit
configuring for 48000Hz, period = 64 frames (1.3 ms), buffer = 2 periods
ALSA: final selected sample format for capture: 24bit big-endian in 3bytes format
ALSA: use 2 periods for capture
ALSA: final selected sample format for playback: 24bit big-endian in 3bytes format
ALSA: use 2 periods for playback
[New Thread 0x7fffc54f1700 (LWP 1860)]
[New Thread 0x7fffc5265700 (LWP 1861)]
no more csLADSPA plugins
Scanning folders for bundled LV2s: /usr/lib/ardour5/LV2
[New Thread 0x7fffabfff700 (LWP 1862)]
[New Thread 0x7fffc4cf0700 (LWP 1863)]
[New Thread 0x7fffc5cf2700 (LWP 1864)]
[New Thread 0x7fffc64f3700 (LWP 1865)]
[New Thread 0x7fffaaa2e700 (LWP 1866)]
[New Thread 0x7fffaa210700 (LWP 1868)]
[Thread 0x7fffaa210700 (LWP 1868) exited]
[Thread 0x7fffc4cf0700 (LWP 1863) exited]
[Thread 0x7fffabfff700 (LWP 1862) exited]
[Thread 0x7fffc5cf2700 (LWP 1864) exited]
[Thread 0x7fffaaa2e700 (LWP 1866) exited]
[New Thread 0x7fffaa210700 (LWP 1870)]
[Thread 0x7fffaa210700 (LWP 1870) exited]
Set cursor set to default
[New Thread 0x7fffaa210700 (LWP 1871)]
[New Thread 0x7fffaaa2e700 (LWP 1872)]
[New Thread 0x7fffc5cf2700 (LWP 1873)]
[New Thread 0x7fffabfff700 (LWP 1874)]
[New Thread 0x7fffc4c8a700 (LWP 1875)]
[New Thread 0x7fffc4c09700 (LWP 1876)]
[New Thread 0x7fffc4b88700 (LWP 1877)]
[New Thread 0x7fffc4b07700 (LWP 1878)]
[New Thread 0x7fffc4a86700 (LWP 1879)]
[New Thread 0x7fffc4a05700 (LWP 1880)]
[New Thread 0x7fffc4984700 (LWP 1881)]
[New Thread 0x7fffc4902800 (LWP 1882)]
[New Thread 0x7fffa9a0f700 (LWP 1883)]
[Thread 0x7fffc5cf2700 (LWP 1873) exited]
[Thread 0x7fffaaa2e700 (LWP 1872) exited]
[Thread 0x7fffaa210700 (LWP 1871) exited]
[Thread 0x7fffc64f3700 (LWP 1865) exited]
JackGraphManager::Connect already connected port_src = 24 port_dst = 19
JackGraphManager::Connect already connected port_src = 35 port_dst = 20
JackGraphManager::Connect already connected port_src = 26 port_dst = 19
JackGraphManager::Connect already connected port_src = 36 port_dst = 20
Unknown source port in attempted (dis)connection src_name [Hydrogen:out_L] dst_name [ardour:Drum/audio_in 1]
Unknown source port in attempted (dis)connection src_name [Hydrogen:out_R] dst_name [ardour:Drum/audio_in 2]
JackGraphManager::Connect already connected port_src = 29 port_dst = 19
JackGraphManager::Connect already connected port_src = 30 port_dst = 20
JackGraphManager::Connect already connected port_src = 33 port_dst = 19
JackGraphManager::Connect already connected port_src = 34 port_dst = 20
JackGraphManager::Connect already connected port_src = 7 port_dst = 3
JackGraphManager::Connect already connected port_src = 8 port_dst = 4
JackGraphManager::Connect already connected port_src = 2 port_dst = 25
JackGraphManager::Connect already connected port_src = 1 port_dst = 5
JackGraphManager::Connect already connected port_src = 29 port_dst = 19
JackGraphManager::Connect already connected port_src = 30 port_dst = 20
JackGraphManager::Connect already connected port_src = 21 port_dst = 3
JackGraphManager::Connect already connected port_src = 22 port_dst = 4
JackGraphManager::Connect already connected port_src = 1 port_dst = 31
JackGraphManager::Connect already connected port_src = 1 port_dst = 23
JackGraphManager::Connect already connected port_src = 37 port_dst = 3
JackGraphManager::Connect already connected port_src = 38 port_dst = 4
[New Thread 0x7fffc64f3700 (LWP 1884)]
[New Thread 0x7fffaa210700 (LWP 1885)]
[New Thread 0x7fffc5cf2700 (LWP 1886)]
[Thread 0x7fffabfff700 (LWP 1874) exited]
Unknown destination port in attempted (dis)connection src_name [Hydrogen:out_L] dst_name [alsa_pcm:playback_1]
JackEngine::XRun: client = ardour was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = mscore was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = JACK Input Client was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = ardour was not finished, state = Running
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = ardour was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = ardour was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending

Backtrace.txt (21,723 bytes)

remekdc

2018-07-24 01:05

reporter  

Backtrace 20180724.txt (62,988 bytes)
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = Hydrogen was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = ardour was not finished, state = Running
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
[Thread 0x7fffabfff700 (LWP 14228) exited]
Butler drops pool trash
[Thread 0x7fffa9e34800 (LWP 14225) exited]
[Thread 0x7fffa9eb6700 (LWP 14224) exited]
[Thread 0x7fffa9f37700 (LWP 14223) exited]
[Thread 0x7fffa9fb8700 (LWP 14222) exited]
[Thread 0x7fffaa039700 (LWP 14221) exited]
[Thread 0x7fffaa0ba700 (LWP 14220) exited]
[Thread 0x7fffaa13b700 (LWP 14219) exited]
[Thread 0x7fffaa1bc700 (LWP 14218) exited]
[Thread 0x7fffc5c76700 (LWP 14229) exited]
[Thread 0x7fffc6477700 (LWP 14227) exited]
[Thread 0x7fffa9db9700 (LWP 14226) exited]
[Thread 0x7fffab5b5700 (LWP 14206) exited]
[Thread 0x7fffab7fe700 (LWP 14205) exited]
[Thread 0x7fffd4091700 (LWP 14188) exited]
[New Thread 0x7fffa9db9700 (LWP 19593)]
[New Thread 0x7fffc6477700 (LWP 19594)]
[Thread 0x7fffd547b700 (LWP 14171) exited]
[Thread 0x7fffd5c7c700 (LWP 14170) exited]
[Thread 0x7fffde351700 (LWP 14166) exited]
[Thread 0x7fffc6477700 (LWP 19594) exited]
[Thread 0x7fffa9db9700 (LWP 19593) exited]
[Thread 0x7fffc7161700 (LWP 14177) exited]
[Thread 0x7fffc7962700 (LWP 14176) exited]
[Thread 0x7fffdd34f700 (LWP 14169) exited]
[Thread 0x7fffd7fff700 (LWP 14168) exited]
[Thread 0x7fffddb50700 (LWP 14167) exited]
[Inferior 1 (process 14162) exited normally]
(gdb) 
Backtrace 20180724.txt (62,988 bytes)

remekdc

2018-07-25 01:47

reporter  

Backtrace 20180725.txt (39,192 bytes)
dom@Remek:~$ ardour5 --gdb
GNU gdb (Ubuntu 8.1-0ubuntu3) 8.1.0.20180409-git
Copyright (C) 2018 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word"...
Reading symbols from /usr/lib/ardour5/ardour-5.12.0...(no debugging symbols found)...done.
(gdb) thread apply all bt
(gdb) run ardour5
Starting program: /usr/lib/ardour5/ardour-5.12.0 ardour5
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
bind txt domain [gtk2_ardour5] to /usr/share/ardour5/locale
Ardour5.12.0 (built using 1:5.12.0-3 and GCC version 7.3.0)
ardour: [INFO]: Your system is configured to limit Ardour to only 1048576 open files
ardour: [INFO]: Loading system configuration file /etc/ardour5/system_config
ardour: [INFO]: Loading user configuration file /home/dom/.config/ardour5/config
[New Thread 0x7fffde351700 (LWP 22771)]
ardour: [INFO]: CPU vendor: GenuineIntel
ardour: [INFO]: AVX-capable processor
ardour: [INFO]: CPU brand:       Intel(R) Core(TM) i7-3720QM CPU @ 2.60GHz
ardour: [INFO]: Using SSE optimized routines
[New Thread 0x7fffddb50700 (LWP 22772)]
[New Thread 0x7fffdd34f700 (LWP 22773)]
[New Thread 0x7fffdcb4e700 (LWP 22774)]
[New Thread 0x7fffcdd74700 (LWP 22775)]
[New Thread 0x7fffcd573700 (LWP 22776)]
ardour: [INFO]: Loading default ui configuration file /etc/ardour5/default_ui_config
ardour: [INFO]: Loading user ui configuration file /home/dom/.config/ardour5/ui_config
Color shuttle bg not found
ardour: [INFO]: Loading color file /usr/share/ardour5/themes/dark-ardour.colors
ardour: [INFO]: Loading ui configuration file /etc/ardour5/clearlooks.rc
ardour: [INFO]: Loading ui configuration file /etc/ardour5/clearlooks.rc
[New Thread 0x7fffc7e5d700 (LWP 22777)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22777) exited]
[New Thread 0x7fffc7e5d700 (LWP 22778)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22778) exited]
[New Thread 0x7fffc7e5d700 (LWP 22779)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22779) exited]
[New Thread 0x7fffc7e5d700 (LWP 22780)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22780) exited]
[New Thread 0x7fffc796b700 (LWP 22781)]
[New Thread 0x7fffc716a700 (LWP 22782)]
[New Thread 0x7fffc647d700 (LWP 22783)]
[New Thread 0x7fffc5c7c700 (LWP 22784)]
[New Thread 0x7fffc547b700 (LWP 22785)]
[New Thread 0x7fffc4c7a700 (LWP 22786)]
[New Thread 0x7fffabfff700 (LWP 22787)]
Found nothing along /home/dom/.config/ardour5/templates:/usr/share/ardour5/templates
[Thread 0x7fffabfff700 (LWP 22787) exited]
[Thread 0x7fffc4c7a700 (LWP 22786) exited]
[Thread 0x7fffc5c7c700 (LWP 22784) exited]
[Thread 0x7fffc647d700 (LWP 22783) exited]
run dialog
[New Thread 0x7fffc7e5d700 (LWP 22788)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22788) exited]
[New Thread 0x7fffc7e5d700 (LWP 22789)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22789) exited]
[New Thread 0x7fffc7e5d700 (LWP 22790)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22790) exited]
JACK command line will be: /usr/bin/jackd -t 200 -p 2048 -R -T -d alsa -n 2 -r 48000 -p 64 -d hw:M2,0
[New Thread 0x7fffc7e5d700 (LWP 22791)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jackdmp 1.9.12
Copyright 2001-2005 Paul Davis and others.
Copyright 2004-2016 Grame.
Copyright 2016-2017 Filipe Coelho.
jackdmp comes with ABSOLUTELY NO WARRANTY
This is free software, and you are welcome to redistribute it
under certain conditions; see the file COPYING for details
no message buffer overruns
no message buffer overruns
no message buffer overruns
JACK server starting in realtime mode with priority 10
self-connect-mode is "Don't restrict self connect requests"
audio_reservation_init
Acquire audio card Audio4
creating alsa driver ... hw:M2,0|hw:M2,0|64|2|48000|0|0|nomon|swmeter|-|32bit
configuring for 48000Hz, period = 64 frames (1.3 ms), buffer = 2 periods
ALSA: final selected sample format for capture: 24bit big-endian in 3bytes format
ALSA: use 2 periods for capture
ALSA: final selected sample format for playback: 24bit big-endian in 3bytes format
ALSA: use 2 periods for playback
[New Thread 0x7fffab7fe700 (LWP 22801)]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot create new client
Cannot read socket fd = 16 err = Success
CheckRes error
JackSocketClientChannel read fail
Cannot open ardour client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 22801) exited]
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22791) exited]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
[Thread 0x7fffc547b700 (LWP 22785) exited]
[New Thread 0x7fffc7e5d700 (LWP 22802)]
[New Thread 0x7fffab7fe700 (LWP 22803)]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot read socket fd = 16 err = Success
Cannot create new client
CheckRes error
JackSocketClientChannel read fail
Cannot open ardourprobe client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 22803) exited]
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22802) exited]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
[New Thread 0x7fffc7e5d700 (LWP 22804)]
[New Thread 0x7fffab7fe700 (LWP 22805)]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot create new client
Cannot read socket fd = 16 err = Success
CheckRes error
JackSocketClientChannel read fail
Cannot open ardourprobe client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 22805) exited]
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffc7e5d700 (LWP 22804) exited]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
[New Thread 0x7fffc7e5d700 (LWP 22806)]
[New Thread 0x7fffab7fe700 (LWP 22807)]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot create new client
Cannot read socket fd = 16 err = Success
CheckRes error
JackSocketClientChannel read fail
Cannot open ardourprobe client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 22807) exited]
[Thread 0x7fffc7e5d700 (LWP 22806) exited]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
JACK command line will be: /usr/bin/jackd -t 200 -p 2048 -R -T -d alsa -n 2 -r 48000 -p 64 -d hw:M2,0
[New Thread 0x7fffc7e5d700 (LWP 22811)]
[New Thread 0x7fffab7fe700 (LWP 22812)]
[New Thread 0x7fffc4a6b700 (LWP 22813)]
no more csLADSPA plugins
Scanning folders for bundled LV2s: /usr/lib/ardour5/LV2
[New Thread 0x7fffc547b700 (LWP 22815)]
[New Thread 0x7fffc5c7c700 (LWP 22816)]
[New Thread 0x7fffabfff700 (LWP 22817)]
[New Thread 0x7fffc647d700 (LWP 22818)]
[New Thread 0x7fffaaa0f700 (LWP 22820)]
[Thread 0x7fffaaa0f700 (LWP 22820) exited]
[Thread 0x7fffc647d700 (LWP 22818) exited]
[Thread 0x7fffc5c7c700 (LWP 22816) exited]
[Thread 0x7fffc547b700 (LWP 22815) exited]
[New Thread 0x7fffaaa0f700 (LWP 22822)]
[Thread 0x7fffaaa0f700 (LWP 22822) exited]
Set cursor set to default
[New Thread 0x7fffaaa0f700 (LWP 22823)]
[New Thread 0x7fffc5c7c700 (LWP 22824)]
[New Thread 0x7fffc547b700 (LWP 22825)]
[New Thread 0x7fffc647d700 (LWP 22826)]
[New Thread 0x7fffaa19b700 (LWP 22827)]
[New Thread 0x7fffaa11a700 (LWP 22828)]
[New Thread 0x7fffaa099700 (LWP 22829)]
[New Thread 0x7fffaa018700 (LWP 22830)]
[New Thread 0x7fffa9f97700 (LWP 22831)]
[New Thread 0x7fffa9f16700 (LWP 22832)]
[New Thread 0x7fffa9e95700 (LWP 22833)]
[New Thread 0x7fffa9e13800 (LWP 22834)]
[New Thread 0x7fffa9d98700 (LWP 22835)]
[Thread 0x7fffc647d700 (LWP 22826) exited]
[Thread 0x7fffc547b700 (LWP 22825) exited]
[Thread 0x7fffc5c7c700 (LWP 22824) exited]
[Thread 0x7fffaaa0f700 (LWP 22823) exited]
JackGraphManager::Connect already connected port_src = 24 port_dst = 19
JackGraphManager::Connect already connected port_src = 35 port_dst = 20
JackGraphManager::Connect already connected port_src = 26 port_dst = 19
JackGraphManager::Connect already connected port_src = 36 port_dst = 20
Unknown source port in attempted (dis)connection src_name [Hydrogen:out_L] dst_name [ardour:Drum/audio_in 1]
Unknown source port in attempted (dis)connection src_name [Hydrogen:out_R] dst_name [ardour:Drum/audio_in 2]
JackGraphManager::Connect already connected port_src = 29 port_dst = 19
JackGraphManager::Connect already connected port_src = 30 port_dst = 20
JackGraphManager::Connect already connected port_src = 33 port_dst = 19
JackGraphManager::Connect already connected port_src = 34 port_dst = 20
JackGraphManager::Connect already connected port_src = 7 port_dst = 3
JackGraphManager::Connect already connected port_src = 8 port_dst = 4
JackGraphManager::Connect already connected port_src = 2 port_dst = 25
JackGraphManager::Connect already connected port_src = 1 port_dst = 5
JackGraphManager::Connect already connected port_src = 29 port_dst = 19
JackGraphManager::Connect already connected port_src = 30 port_dst = 20
JackGraphManager::Connect already connected port_src = 21 port_dst = 3
JackGraphManager::Connect already connected port_src = 22 port_dst = 4
JackGraphManager::Connect already connected port_src = 1 port_dst = 31
JackGraphManager::Connect already connected port_src = 1 port_dst = 23
JackGraphManager::Connect already connected port_src = 37 port_dst = 3
JackGraphManager::Connect already connected port_src = 38 port_dst = 4
[New Thread 0x7fffaaa0f700 (LWP 22836)]
[New Thread 0x7fffc547b700 (LWP 22837)]
[New Thread 0x7fffc5c7c700 (LWP 22838)]
[Thread 0x7fffabfff700 (LWP 22817) exited]
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = ardour was not finished, state = Running
JackEngine::XRun: client = JACK Input Client was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
JackEngine::XRun: client = JACK Input Client was not finished, state = Running
JackAudioDriver::ProcessGraphAsyncMaster: Process error
[Thread 0x7fffc547b700 (LWP 22837) exited]
Butler drops pool trash
[Thread 0x7fffa9e13800 (LWP 22834) exited]
[Thread 0x7fffa9e95700 (LWP 22833) exited]
[Thread 0x7fffa9f16700 (LWP 22832) exited]
[Thread 0x7fffa9f97700 (LWP 22831) exited]
[Thread 0x7fffaa018700 (LWP 22830) exited]
[Thread 0x7fffaa099700 (LWP 22829) exited]
[Thread 0x7fffaa11a700 (LWP 22828) exited]
[Thread 0x7fffaa19b700 (LWP 22827) exited]
[Thread 0x7fffc5c7c700 (LWP 22838) exited]
[Thread 0x7fffaaa0f700 (LWP 22836) exited]
[Thread 0x7fffa9d98700 (LWP 22835) exited]
[Thread 0x7fffc4a6b700 (LWP 22813) exited]
[Thread 0x7fffab7fe700 (LWP 22812) exited]
JackTemporaryException : now quits...
Jack main caught signal 2
[Thread 0x7fffc7e5d700 (LWP 22811) exited]
Released audio card Audio4
audio_reservation_finish
[New Thread 0x7fffa9d98700 (LWP 23939)]
[New Thread 0x7fffaaa0f700 (LWP 23940)]
[Thread 0x7fffcdd74700 (LWP 22775) exited]
[Thread 0x7fffcd573700 (LWP 22776) exited]
[Thread 0x7fffde351700 (LWP 22771) exited]
[Thread 0x7fffaaa0f700 (LWP 23940) exited]
[Thread 0x7fffa9d98700 (LWP 23939) exited]
[Thread 0x7fffc716a700 (LWP 22782) exited]
[Thread 0x7fffdcb4e700 (LWP 22774) exited]
[Thread 0x7fffdd34f700 (LWP 22773) exited]
[Thread 0x7fffddb50700 (LWP 22772) exited]
[Thread 0x7ffff7f80ac0 (LWP 22767) exited]
[Inferior 1 (process 22767) exited normally]
(gdb) run ardour5
Starting program: /usr/lib/ardour5/ardour-5.12.0 ardour5
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
bind txt domain [gtk2_ardour5] to /usr/share/ardour5/locale
Ardour5.12.0 (built using 1:5.12.0-3 and GCC version 7.3.0)
ardour: [INFO]: Your system is configured to limit Ardour to only 1048576 open files
ardour: [INFO]: Loading system configuration file /etc/ardour5/system_config
ardour: [INFO]: Loading user configuration file /home/dom/.config/ardour5/config
[New Thread 0x7fffde351700 (LWP 23943)]
ardour: [INFO]: CPU vendor: GenuineIntel
ardour: [INFO]: AVX-capable processor
ardour: [INFO]: CPU brand:       Intel(R) Core(TM) i7-3720QM CPU @ 2.60GHz
ardour: [INFO]: Using SSE optimized routines
[New Thread 0x7fffddb50700 (LWP 23944)]
[New Thread 0x7fffd7fff700 (LWP 23945)]
[New Thread 0x7fffdd34f700 (LWP 23946)]
[New Thread 0x7fffd5c7c700 (LWP 23947)]
[New Thread 0x7fffd547b700 (LWP 23948)]
ardour: [INFO]: Loading default ui configuration file /etc/ardour5/default_ui_config
ardour: [INFO]: Loading user ui configuration file /home/dom/.config/ardour5/ui_config
Color shuttle bg not found
ardour: [INFO]: Loading color file /usr/share/ardour5/themes/dark-ardour.colors
ardour: [INFO]: Loading ui configuration file /etc/ardour5/clearlooks.rc
ardour: [INFO]: Loading ui configuration file /etc/ardour5/clearlooks.rc
[New Thread 0x7fffd4091700 (LWP 23949)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23949) exited]
[New Thread 0x7fffd4091700 (LWP 23950)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23950) exited]
[New Thread 0x7fffd4091700 (LWP 23951)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23951) exited]
[New Thread 0x7fffd4091700 (LWP 23952)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23952) exited]
[New Thread 0x7fffc3962700 (LWP 23953)]
[New Thread 0x7fffc3161700 (LWP 23954)]
[New Thread 0x7fffc2477700 (LWP 23955)]
[New Thread 0x7fffc1c76700 (LWP 23956)]
[New Thread 0x7fffc1475700 (LWP 23957)]
[New Thread 0x7fffc0c74700 (LWP 23958)]
[New Thread 0x7fffabfff700 (LWP 23959)]
Found nothing along /home/dom/.config/ardour5/templates:/usr/share/ardour5/templates
[Thread 0x7fffabfff700 (LWP 23959) exited]
[Thread 0x7fffc1475700 (LWP 23957) exited]
[Thread 0x7fffc1c76700 (LWP 23956) exited]
[Thread 0x7fffc2477700 (LWP 23955) exited]
run dialog
[New Thread 0x7fffd4091700 (LWP 23960)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23960) exited]
[New Thread 0x7fffd4091700 (LWP 23961)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23961) exited]
[New Thread 0x7fffd4091700 (LWP 23962)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23962) exited]
JACK command line will be: /usr/bin/jackd -t 200 -p 2048 -R -T -d alsa -n 2 -r 48000 -p 64 -d hw:M2,0
[New Thread 0x7fffd4091700 (LWP 23963)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jackdmp 1.9.12
Copyright 2001-2005 Paul Davis and others.
Copyright 2004-2016 Grame.
Copyright 2016-2017 Filipe Coelho.
jackdmp comes with ABSOLUTELY NO WARRANTY
This is free software, and you are welcome to redistribute it
under certain conditions; see the file COPYING for details
no message buffer overruns
no message buffer overruns
no message buffer overruns
JACK server starting in realtime mode with priority 10
self-connect-mode is "Don't restrict self connect requests"
audio_reservation_init
Acquire audio card Audio4
creating alsa driver ... hw:M2,0|hw:M2,0|64|2|48000|0|0|nomon|swmeter|-|32bit
configuring for 48000Hz, period = 64 frames (1.3 ms), buffer = 2 periods
ALSA: final selected sample format for capture: 24bit big-endian in 3bytes format
ALSA: use 2 periods for capture
ALSA: final selected sample format for playback: 24bit big-endian in 3bytes format
ALSA: use 2 periods for playback
[New Thread 0x7fffab7fe700 (LWP 23974)]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot create new client
Cannot read socket fd = 16 err = Success
CheckRes error
JackSocketClientChannel read fail
Cannot open ardour client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 23974) exited]
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23963) exited]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
[New Thread 0x7fffd4091700 (LWP 23978)]
[New Thread 0x7fffab7fe700 (LWP 23979)]
[Thread 0x7fffc0c74700 (LWP 23958) exited]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot read socket fd = 16 err = Success
CheckRes error
JackSocketClientChannel read fail
Cannot create new client
Cannot open ardourprobe client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 23979) exited]
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23978) exited]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
[New Thread 0x7fffd4091700 (LWP 23980)]
[New Thread 0x7fffab7fe700 (LWP 23981)]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot create new client
Cannot read socket fd = 16 err = Success
CheckRes error
JackSocketClientChannel read fail
Cannot open ardourprobe client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 23981) exited]
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23980) exited]
[New Thread 0x7fffd4091700 (LWP 23982)]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
[New Thread 0x7fffab7fe700 (LWP 23983)]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot create new client
Cannot read socket fd = 16 err = Success
CheckRes error
JackSocketClientChannel read fail
Cannot open ardourprobe client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 23983) exited]
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23982) exited]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
JACK command line will be: /usr/bin/jackd -t 200 -p 2048 -R -T -d alsa -n 2 -r 48000 -p 64 -d hw:M2,0
[New Thread 0x7fffd4091700 (LWP 23984)]
[New Thread 0x7fffab7fe700 (LWP 23986)]
JackPosixProcessSync::LockedTimedWait error usec = 5000000 err = Connection timed out
Driver is not running
Cannot create new client
Cannot read socket fd = 16 err = Success
CheckRes error
JackSocketClientChannel read fail
Cannot open ardour client
JackShmReadWritePtr1::~JackShmReadWritePtr1 - Init not done for -1, skipping unlock
[Thread 0x7fffab7fe700 (LWP 23986) exited]
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWritePtr::~JackShmReadWritePtr - Init not done for -1, skipping unlock
[Thread 0x7fffd4091700 (LWP 23984) exited]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
[New Thread 0x7fffd4091700 (LWP 23988)]
[New Thread 0x7fffab7fe700 (LWP 23989)]
Unknown request 4294967295
CheckSize error size = 0 Size() = 12
CheckRead error
[Thread 0x7fffab7fe700 (LWP 23989) exited]
JackTemporaryException : now quits...
Jack main caught signal 2
[Thread 0x7fffd4091700 (LWP 23988) exited]
Released audio card Audio4
audio_reservation_finish
[New Thread 0x7fffd4091700 (LWP 23990)]
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jackdmp 1.9.12
Copyright 2001-2005 Paul Davis and others.
Copyright 2004-2016 Grame.
Copyright 2016-2017 Filipe Coelho.
jackdmp comes with ABSOLUTELY NO WARRANTY
This is free software, and you are welcome to redistribute it
under certain conditions; see the file COPYING for details
no message buffer overruns
no message buffer overruns
no message buffer overruns
JACK server starting in realtime mode with priority 10
self-connect-mode is "Don't restrict self connect requests"
audio_reservation_init
Acquire audio card Audio4
creating alsa driver ... hw:M2,0|hw:M2,0|64|2|48000|0|0|nomon|swmeter|-|32bit
configuring for 48000Hz, period = 64 frames (1.3 ms), buffer = 2 periods
ALSA: final selected sample format for capture: 24bit big-endian in 3bytes format
ALSA: use 2 periods for capture
ALSA: final selected sample format for playback: 24bit big-endian in 3bytes format
ALSA: use 2 periods for playback
[New Thread 0x7fffab7fe700 (LWP 23999)]
[New Thread 0x7fffc126a700 (LWP 24000)]
no more csLADSPA plugins
Scanning folders for bundled LV2s: /usr/lib/ardour5/LV2
[New Thread 0x7fffc0c74700 (LWP 24001)]
[New Thread 0x7fffc2477700 (LWP 24002)]
[New Thread 0x7fffc1c76700 (LWP 24003)]
[New Thread 0x7fffabfff700 (LWP 24004)]
[New Thread 0x7fffaaa0f700 (LWP 24006)]
[Thread 0x7fffaaa0f700 (LWP 24006) exited]
[Thread 0x7fffc1c76700 (LWP 24003) exited]
[Thread 0x7fffabfff700 (LWP 24004) exited]
[Thread 0x7fffc0c74700 (LWP 24001) exited]
[New Thread 0x7fffaaa0f700 (LWP 24008)]
[Thread 0x7fffaaa0f700 (LWP 24008) exited]
Set cursor set to default
[New Thread 0x7fffaaa0f700 (LWP 24009)]
[New Thread 0x7fffabfff700 (LWP 24010)]
[New Thread 0x7fffc0c74700 (LWP 24011)]
[New Thread 0x7fffc1c76700 (LWP 24012)]
[New Thread 0x7fffaa19b700 (LWP 24013)]
[New Thread 0x7fffaa11a700 (LWP 24014)]
[New Thread 0x7fffaa099700 (LWP 24015)]
[New Thread 0x7fffaa018700 (LWP 24016)]
[New Thread 0x7fffa9f97700 (LWP 24017)]
[New Thread 0x7fffa9f16700 (LWP 24018)]
[New Thread 0x7fffa9e95700 (LWP 24019)]
[New Thread 0x7fffa9e13800 (LWP 24020)]
[New Thread 0x7fffa9d98700 (LWP 24021)]
JackGraphManager::Connect already connected port_src = 24 port_dst = 19
JackGraphManager::Connect already connected port_src = 35 port_dst = 20
JackGraphManager::Connect already connected port_src = 26 port_dst = 19
JackGraphManager::Connect already connected port_src = 36 port_dst = 20
Unknown source port in attempted (dis)connection src_name [Hydrogen:out_L] dst_name [ardour:Drum/audio_in 1]
Unknown source port in attempted (dis)connection src_name [Hydrogen:out_R] dst_name [ardour:Drum/audio_in 2]
JackGraphManager::Connect already connected port_src = 29 port_dst = 19
JackGraphManager::Connect already connected port_src = 30 port_dst = 20
JackGraphManager::Connect already connected port_src = 33 port_dst = 19
JackGraphManager::Connect already connected port_src = 34 port_dst = 20
JackGraphManager::Connect already connected port_src = 7 port_dst = 3
JackGraphManager::Connect already connected port_src = 8 port_dst = 4
JackGraphManager::Connect already connected port_src = 2 port_dst = 25
JackGraphManager::Connect already connected port_src = 1 port_dst = 5
JackGraphManager::Connect already connected port_src = 29 port_dst = 19
JackGraphManager::Connect already connected port_src = 30 port_dst = 20
JackGraphManager::Connect already connected port_src = 21 port_dst = 3
JackGraphManager::Connect already connected port_src = 22 port_dst = 4
JackGraphManager::Connect already connected port_src = 1 port_dst = 31
JackGraphManager::Connect already connected port_src = 1 port_dst = 23
JackGraphManager::Connect already connected port_src = 37 port_dst = 3
JackGraphManager::Connect already connected port_src = 38 port_dst = 4
[Thread 0x7fffc1c76700 (LWP 24012) exited]
[Thread 0x7fffc0c74700 (LWP 24011) exited]
[Thread 0x7fffabfff700 (LWP 24010) exited]
[Thread 0x7fffc2477700 (LWP 24002) exited]
[New Thread 0x7fffabfff700 (LWP 24022)]
[New Thread 0x7fffc0c74700 (LWP 24023)]
[New Thread 0x7fffc2477700 (LWP 24024)]
[Thread 0x7fffaaa0f700 (LWP 24009) exited]
[New Thread 0x7fffaaa0f700 (LWP 24481)]
[New Thread 0x7fffc1c76700 (LWP 24482)]
[New Thread 0x7fff9abd8700 (LWP 24485)]
[Thread 0x7fffc1c76700 (LWP 24482) exited]
[Thread 0x7fff9abd8700 (LWP 24485) exited]
[Thread 0x7fffaaa0f700 (LWP 24481) exited]
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
[New Thread 0x7fffaaa0f700 (LWP 24589)]
[New Thread 0x7fff9abd8700 (LWP 24590)]
[New Thread 0x7fffc1c76700 (LWP 24591)]
[New Thread 0x7fff9a3d7700 (LWP 24603)]
[New Thread 0x7fff99bd6700 (LWP 24604)]
[Thread 0x7fff9a3d7700 (LWP 24603) exited]
[Thread 0x7fff9abd8700 (LWP 24590) exited]
[Thread 0x7fffaaa0f700 (LWP 24589) exited]
[Thread 0x7fffc1c76700 (LWP 24591) exited]
[Thread 0x7fff99bd6700 (LWP 24604) exited]
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
Unknown destination port in attempted (dis)connection src_name [Hydrogen:out_L] dst_name [alsa_pcm:playback_1]
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
actually writing state to /home/dom/Streaming/Streaming.tmp
renaming state to /home/dom/Streaming/Streaming.pending
[Thread 0x7fffc0c74700 (LWP 24023) exited]
Butler drops pool trash
[Thread 0x7fffa9e13800 (LWP 24020) exited]
[Thread 0x7fffa9e95700 (LWP 24019) exited]
[Thread 0x7fffa9f16700 (LWP 24018) exited]
[Thread 0x7fffa9f97700 (LWP 24017) exited]
[Thread 0x7fffaa018700 (LWP 24016) exited]
[Thread 0x7fffaa099700 (LWP 24015) exited]
[Thread 0x7fffaa11a700 (LWP 24014) exited]
[Thread 0x7fffaa19b700 (LWP 24013) exited]
[Thread 0x7fffc2477700 (LWP 24024) exited]
[Thread 0x7fffabfff700 (LWP 24022) exited]
[Thread 0x7fffa9d98700 (LWP 24021) exited]
[Thread 0x7fffc126a700 (LWP 24000) exited]
[Thread 0x7fffab7fe700 (LWP 23999) exited]
[Thread 0x7fffd4091700 (LWP 23990) exited]
[New Thread 0x7fffa9d98700 (LWP 30900)]
[New Thread 0x7fffabfff700 (LWP 30901)]
[Thread 0x7fffd547b700 (LWP 23948) exited]
[Thread 0x7fffd5c7c700 (LWP 23947) exited]
[Thread 0x7fffde351700 (LWP 23943) exited]
[Thread 0x7fffabfff700 (LWP 30901) exited]
[Thread 0x7fffa9d98700 (LWP 30900) exited]
[Thread 0x7fffc3161700 (LWP 23954) exited]
[Thread 0x7fffdd34f700 (LWP 23946) exited]
[Thread 0x7fffd7fff700 (LWP 23945) exited]
[Thread 0x7fffddb50700 (LWP 23944) exited]
[Thread 0x7ffff7f80ac0 (LWP 23942) exited]
[Inferior 1 (process 23942) exited normally]
(gdb) 
Backtrace 20180725.txt (39,192 bytes)

timbyr

2018-07-25 05:53

developer   ~0020363

Thanks for trying to track your issue down, Unfortunately none of those files you attached are a backtrace.

To generate a backtrace in gdb you can use the control(Ctrl) + C keys together to generate a SIGINT signal. This should pause the execution of the program and you can then generate a backtrace for all threads with "thread apply all bt" or "t a a bt".

It will really only work if the freeze is long enough and or consistent enough to be able to interrupt execution at the right time.

It may also be nothing related to Ardour at all, it is hard to know without knowing a lot more information like does this happen with all Sessions? Are you using an official build of Ardour? etc

remekdc

2018-07-31 04:54

reporter   ~0020364

Last edited: 2018-07-31 04:55

View 2 revisions

I'll try doing a backtrace again tomorrow.

I now realise how much sparse my information is! I'm sorry about that.

- I use the version of Ardour that comes with Ubuntu Studio 18.04.
- It seems to happen randomly in almost every session.
- The length of the freezes aren't of the same length each time. Should I be timing the freezes?
- I use Ardour to connect my keyboard and microphone through to OBS (Open Broadcaster Software) through JACK.
- My USB soundcard is an Mbox 2.
- I'm not using Ardour to record when the freezes happen.
- I have 8GB ram
- Using a Laptop
- Processor is a mobile i7

Thank you for helping me. I really like Ardour! I'm happy to try other steps that would help. I'm not at all experienced with making bug reports so I'm happy to follow your lead

remekdc

2018-07-31 22:54

reporter  

Backtrace Attempt 20180801 - 1.txt (15,328 bytes)
^CJackEngine::XRun: client = ardour was not finished, state = Triggered
JackEngine::XRun: client = JACK Input Client was not finished, state = Triggered
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error
JackAudioDriver::ProcessGraphAsyncMaster: Process error

dom@Remek:~$ JackAudioDriver::ProcessGraphAsyncMaster: Process error
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 44 val2 = 11
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 45 val2 = 12
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 2 val2 = 15
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 1 val2 = 18
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 13 val2 = 28
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 16 val2 = 28
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 34 val2 = 28
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 39 val2 = 28
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 14 val2 = 29
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 17 val2 = 29
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 35 val2 = 29
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 40 val2 = 29
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 1 val2 = 32
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 1 val2 = 38
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 9 val2 = 3
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 10 val2 = 4
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 30 val2 = 3
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 30 val2 = 46
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 31 val2 = 4
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 31 val2 = 47
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 41 val2 = 3
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 12 val1 = 42 val2 = 4
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 11 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 12 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 15 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 18 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 20 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 22 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 24 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 26 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 28 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 29 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 32 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 33 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 36 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 38 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 9 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 10 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 13 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 14 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 16 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 17 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 19 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 21 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 23 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 25 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 27 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 30 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 31 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 34 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 35 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 37 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 39 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 40 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 41 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 42 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 43 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 11 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 12 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 15 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 18 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 20 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 22 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 24 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 26 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 28 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 29 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 32 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 33 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 36 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 38 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 9 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 10 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 13 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 14 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 16 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 17 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 19 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 21 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 23 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 25 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 27 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 30 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 31 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 34 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 35 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 37 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 39 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 40 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 41 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 42 val2 = 0
Cannot write socket fd = 28 err = Broken pipe
CheckRes error
Could not write notification
ClientNotify fails name = ardour notification = 10 val1 = 43 val2 = 0
thread apply all bt

Command 'thread' not found, did you mean:

  command 'mthread' from deb mblaze

Try: sudo apt install <deb name>

dom@Remek:~$ 

remekdc

2018-07-31 23:00

reporter   ~0020366

"Backtrace Attempt 20180801 - 1"

Steps
1. I had left my computer on overnight with Ardour running (I just forgot to turn it off) and thought "lets try again".
2. I started playing my keyboard
3. Ardour froze
4. I went into terminal and did CTRL + C
5. I typed in "thread apply all bt"
6. Copied text into a document

I'll try again after a restart as well

timbyr

2018-08-01 01:12

developer   ~0020367

Looking at the Backtrace Attempt 20180801 - 1.txt file that you have attached, it doesn't look like you were running/debugging Ardour with gdb, which you will need to do to generate a backtrace.

In saying that, if this is a version of Ardour that comes with Ubuntu Studio then it is unlikely you will be able to get a meaningful backtrace, as the executable/libraries will be optimized and stripped of symbols.

Can you please try to reproduce this issue with an official Ardour build of 5.12 from ardour.org (It can be a Free/Demo version).

Issue History

Date Modified Username Field Change
2018-07-17 03:16 remekdc New Issue
2018-07-23 13:27 remekdc Note Added: 0020361
2018-07-23 13:27 remekdc File Added: Backtrace.txt
2018-07-24 01:05 remekdc File Added: Backtrace 20180724.txt
2018-07-25 01:47 remekdc File Added: Backtrace 20180725.txt
2018-07-25 05:53 timbyr Note Added: 0020363
2018-07-25 05:54 timbyr Status new => feedback
2018-07-31 04:54 remekdc Note Added: 0020364
2018-07-31 04:54 remekdc Status feedback => new
2018-07-31 04:55 remekdc Note Edited: 0020364 View Revisions
2018-07-31 22:54 remekdc File Added: Backtrace Attempt 20180801 - 1.txt
2018-07-31 23:00 remekdc Note Added: 0020366
2018-08-01 01:12 timbyr Note Added: 0020367